Bug 234832 - net/dpdk: update 18.05 -> 18.05.1
Summary: net/dpdk: update 18.05 -> 18.05.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-10 20:44 UTC by Kurt Jaeger
Modified: 2019-01-12 13:35 UTC (History)
2 users (show)

See Also:
bruce.richardson: maintainer-feedback+


Attachments
patch (1.01 KB, patch)
2019-01-10 20:44 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2019-01-10 20:44:59 UTC
Created attachment 200997 [details]
patch

ChangeLog: https://doc.dpdk.org/guides-18.05/rel_notes/release_18_05.html#fixes-in-18-05-stable-release

testbuilds are fine on 13a, 12a, 11.2a.
Comment 1 Bruce Richardson 2019-01-11 21:57:46 UTC
LGTM.
Comment 2 commit-hook freebsd_committer 2019-01-12 13:35:03 UTC
A commit references this bug:

Author: pi
Date: Sat Jan 12 13:34:55 UTC 2019
New revision: 490054
URL: https://svnweb.freebsd.org/changeset/ports/490054

Log:
  net/dpdk: update 18.05 -> 18.05.1

  PR:		234832
  Approved by:	Bruce Richardson <bruce.richardson@intel.com> (maintainer)
  Relnotes:	https://doc.dpdk.org/guides-18.05/rel_notes/release_18_05.html#fixes-in-18-05-stable-release

Changes:
  head/net/dpdk/Makefile
  head/net/dpdk/distinfo
Comment 3 Kurt Jaeger freebsd_committer 2019-01-12 13:35:08 UTC
Committed, thanks!